html,body  {
    border:0;
    margin:0 auto; 
    padding:0; font-size:14px; font-family:Microsoft YaHei; background:#011529; max-width: 750px; }
    h1, h2, h3, h4, h5, h6 ,P {margin:0;padding:0;font-weight:normal; }
    ul,li{ margin:0; padding:0; list-style-type:none;}
    img{ border: 0; margin: 0; padding: 0; }
    .clear{ clear:both; }
    .left{ float:left; display:inline;  }
    .right{ float:right; }
    .center{ text-align: center; }
    
    .vi_body{ background: #011529; }
    .allcover{ display: none;position: fixed; left: 0; right: 0; top: 0; bottom: 0; width: 100%; height: 100%; z-index: 10; background-color: #000000; opacity: 0.86; }
    .allcover2{ display: none;position: fixed; left: 0; right: 0; top: 0; bottom: 0; width: 100%; height: 100%; z-index: 33; background-color: #000000; opacity: 0.86; }

    .temp_block{ width: 40px; height:40px;  position: absolute; right: 0; bottom: 0;  }

    @media only screen and (max-width: 749px) {
        .vote_loading{ color: #EFC65D; font-size: 120%; text-align: center; padding: 20px; }
        .rank_tips{ font-size: 80%; color: #ffffff; opacity: 0.5; margin: 0 0 10px 0; text-align: center; }
        .top_banner{  background:#011529;  }
        .banner_split{ height: 36px; background: url(../images/banner_sp2.jpg) no-repeat center; background-size: 100%; }
        .inc_txt{ padding-top: 10px; height: 425px; background:url(../images/vic_bg.jpg) no-repeat bottom #FCCF7C; background-size: 100%; }
        .inc_aol{ background-color: #FCCF7C; }
        .inc_txt_body { padding:0 7.2% 10px 7.2%; }
        .inc_txt_body p{ text-indent: 2em; color: #7B5C00; line-height:20px; font-size: 90%; font-weight: bolder; }
        .inc_vote_rule{ margin-top: 5px; width: 80%; margin: 0 auto; text-align: center; font-size: 12px; line-height: 23px; color: #7A5B00; }
        .inc_vote_rule_title{ width: 80%; margin: 0 auto; background: url(../images/gold_line.gif) no-repeat center; background-size: 100%; text-align: center; font-size: 12px; font-weight: bolder; color: #7A5B00; }
        .inc_navbar{ background: url(../images/navbar_bg.gif) repeat-x; color: #ffffff; height: 45px; }
        .navbar_li{ float: left; height: 33px; font-size: 17px; margin-left: 3%; width: 28%; padding-top: 12px; text-align: center;  }
        .navbar_checked{ transform: skewX(-10deg); background:#AC925E; box-shadow: 1px -4px 8px #FFDC73; color: #FFDC73;}
        .vote_body{ padding: 2% 2% 0 0; background:url(../images/foot.jpg) no-repeat bottom center #01213B; background-size: 100%; }
        .vote_body_list{ margin:10px 0 0 0; }
        .navbar_split{ height:15px;   background-image: linear-gradient(#8E835F, #01213B); }
        /* .li_vote{ position: relative; float: left; width: 48%; font-size:70%; color: #FFFFBF; height: 180px;  margin:0 0 15px 2%; background:url(../images/voteli_bg.gif) no-repeat left top #2E475B; border-radius: 10px; background-size: 100%; box-shadow: 2px 2px 4px #8E835F; }
        .li_vote_photo{ position: absolute; border-radius: 8px;  box-shadow: 0 0 4px #01213B; left: 2px; top: 9px; width: 75px; height: 108px; }
        .li_vote_txt{ position: absolute; right: 2px; top: 10px; width: 52%;  }
        .vote_name{ font-size: 150%; color: #EFC65D; }
        .vote_company_name{  font-size:80%; margin: 5px 0 0 0;  color: #EFC65D; }
        .vote_branch_name{ font-size: 80%;  color: #EFC65D; }
        .vote_title{ font-size: 80% ; color: #EFC65D; }
        .vote_introduce{ font-size:70%; margin-top:8px; line-height: 10px; max-height: 50px; overflow: hidden;  }
        .vote_more{ text-align: right; margin-top: 6px; font-size: 95%; color: #ECC55D; padding-right: 5px; }
        .button_vote{ position: absolute; bottom: 25px; left: 5px;  } 
        .vote_normal{ background: url(../images/icon_ehart.gif) no-repeat;  width:70px;height: 26px; background-size: 100%; }
        .vote_checked{ background: url(../images/icon_fhart.gif) no-repeat;  width:45px;height: 23px; font-size: 140%; background-size: 100%; color:#FF4000 ; padding:3px 0 0 25px; text-align: center; }
        */

        .li_vote{ position: relative; width: 95%; margin: 0 auto; margin-bottom: 15px; font-size:70%; color: #FFFFBF; height: 180px;  background:url(../images/voteli_bg.gif) no-repeat left top #2E475B; border-radius: 10px; background-size: 100%; box-shadow: 2px 2px 4px #8E835F; }
        .li_vote_photo{ position: absolute; border-radius: 8px;  box-shadow: 0 0 4px #01213B; left: 10px; top: 9px; width: 85px; height: 124px; }
        .li_vote_txt{ position: absolute; right: 2px; top: 15px; width:69%;  }
        .vote_name{ font-size: 180%; color: #EFC65D; }
        .vote_company_name{  font-size:115%; margin: 5px 0 0 0;  color: #EFC65D; }
        .vote_branch_name{ font-size: 115%;  color: #EFC65D; }
        .vote_title{ font-size:115% ; color: #EFC65D; }
        .vote_introduce{ font-size:95%; margin-top:8px; line-height: 15px; max-height: 45px; overflow: hidden;  }
        .vote_more{ text-align: right; margin-top: 6px; font-size: 110%; color: #ECC55D; padding-right: 5px; }
        .button_vote{ position: absolute; bottom: 7px; left: 14px;  } 
        .vote_normal{ background: url(../images/icon_ehart_v2.gif) no-repeat;  width:51px;height: 27px; font-size: 140%; color: #EAD17A; background-size: 100%; padding:5px 0 0 25px; text-align: center; }
        .vote_checked{ background: url(../images/icon_fhart.gif) no-repeat;  width:51px;height: 27px; font-size: 140%; background-size: 100%; color:#FF4000 ; padding:5px 0 0 25px; text-align: center; }
        .show_votenum{ position: absolute; font-size: 80%; width: 69%; bottom: 22px; right:2px; color: #FFFFBF; }

        .page_foot{ padding: 30px 0 40px 0; color: #9E8769; font-size: 60%; text-align: center; line-height: 16px; }

        .dialog_detail_panel{ display: none; color: #EFC65D; border-radius: 8px; position: fixed; z-index: 40; left: 0; right: 0; top: 12%; box-shadow: 0 0 10px #000000; margin: 0 auto; background-color: #011C33; width: 82%; padding: 4%; min-height: 310px;  }
        .dialog_detail_l{ float: left; width: 33%; }
        .dialog_detail_r{ float: right; width:63%; }
        .detail_name{ font-size: 130%; }
        .detail_company{ font-size:100%; margin: 5px 0 0 0; }
        .detail_branch_name{ font-size: 90%; }
        .detail_title{ font-size: 80%; margin-top: 5px; }
        .detail_introduce{ margin: 20px 0 30px 0; font-size: 100%; line-height: 22px;  color: #FDD07F; }

        .dialog_panel{ display: none; border-radius: 8px; position: fixed; z-index: 40; left: 0; right: 0; top: 25%; box-shadow: 0 0 10px #FDD07F; margin: 0 auto; background-color: #011C33; width: 80%; height: 210px; }
        .dialog_panel_title{ text-align: center; font-size: 20px; color: #FDD07F; padding: 20px 0 0 0; font-weight: bolder; }
        .dialog_panel_body{  font-size: 15px; color: #FDD07F; text-align: center; padding: 20px 0 40px 0; }
        .dialog_panel_button{text-align: center;}
        .button_close_dialog{ cursor: pointer; border:none; margin: 0 auto; width: 120px; height: 40px; background-color: #011C33; border-radius: 8px; border:1px solid #ECCA55; color: #FDD07F; font-size: 16px; }
    }


    
    /* big */
    @media only screen and (min-width: 750px) {
        .vote_loading{ color: #EFC65D; font-size: 20px; text-align: center; padding: 20px; }
        .rank_tips{ font-size: 80%; color: #ffffff; opacity: 0.5; margin: 0 0 10px 0; text-align: center; }
        .top_banner{  background:#011529;  }
        .banner_split{ height: 66px; background: url(../images/banner_sp2.jpg) no-repeat center; background-size: 100%; }
        .inc_aol{ background-color: #FCCF7C; }
        .inc_txt{ padding-top: 10px; height: 425px; background:url(../images/vic_bg.jpg) no-repeat bottom #FCCF7C; background-size: 100%; }
        .inc_txt_body { padding:0 7.2% 10px 7.2%; }
        .inc_txt_body p{ text-indent: 2em; color: #7B5C00; line-height:24px; font-size:16px; font-weight: bolder; }
        .inc_vote_rule{ margin-top: 10px; text-align: center; font-size: 13px; line-height: 28px; color: #7A5B00; }
        .inc_vote_rule_title{ width: 80%; margin: 0 auto; background: url(../images/gold_line.gif) no-repeat center; background-size: 100%; text-align: center; font-size: 12px; font-weight: bolder; color: #7A5B00; }
        .inc_navbar{ background: url(../images/navbar_bg.gif) repeat-x; color: #ffffff; height: 45px; }
        .navbar_li{ float: left; height: 33px; font-size: 17px; margin-left: 3%; width: 28%; padding-top: 12px; text-align: center;  }
        .navbar_checked{ transform: skewX(-10deg); background:#AC925E; box-shadow: 1px -4px 8px #FFDC73; color: #FFDC73;}
        .vote_body{ padding: 2% 2% 0 0; background:url(../images/foot.jpg) no-repeat bottom center #01213B; background-size: 100%; }
        .vote_body_list{ margin:10px 0 0 0; }
        .navbar_split{ height:15px;   background-image: linear-gradient(#8E835F, #01213B); }
        .li_vote{ position: relative; float: left; width: 48%; font-size:70%; color: #FFFFBF; height:200px;  margin:0 0 15px 2%; background:url(../images/voteli_bg.gif) no-repeat left top #2E475B; border-radius: 10px; background-size: 100%; box-shadow: 2px 2px 4px #8E835F; }
        .li_vote_photo{ position: absolute; border-radius: 8px;  box-shadow: 0 0 4px #01213B; left: 10px; top: 9px; width: 88px; height: 125px; }
        .li_vote_txt{ position: absolute; right: 2px; top: 10px; width: 67%;  }
        .vote_name{ font-size: 18px; color: #EFC65D; }
        .vote_company_name{  font-size:13px; margin: 5px 0 0 0;  color: #EFC65D; }
        .vote_branch_name{ font-size: 12px;  color: #EFC65D; }
        .vote_title{ font-size: 12px ; color: #EFC65D; }
        .vote_introduce{ font-size:12px; margin-top:8px; line-height: 16px; max-height: 50px; overflow: hidden;  }
        .vote_more{ text-align: right;  cursor: pointer; margin-top: 6px; font-size: 14px; color: #ECC55D; padding-right: 5px; }
        .button_vote{ cursor: pointer; position: absolute; bottom: 18px; left:13px;  } 
        .show_votenum{ position: absolute; font-size: 12px; bottom: 22px; left:96px; color: #FFFFBF; }
        .vote_normal{ background: url(../images/icon_ehart_v2.gif) no-repeat;  width:54px;height: 28px;  color: #EAD17A;  font-size: 16px; background-size: 100%;padding:3px 0 0 25px; text-align: center;  }
        .vote_checked{ background: url(../images/icon_fhart.gif) no-repeat;  width:54px;height: 28px; font-size: 16px; background-size: 100%; color:#FF4000 ; padding:3px 0 0 25px; text-align: center; }
        .page_foot{ padding: 30px 0 40px 0; color: #9E8769; font-size:13px; text-align: center; line-height: 18px; }

        .dialog_detail_panel{ display: none; color: #EFC65D; border-radius: 8px; position: fixed; z-index: 40; left: 0; right: 0; top: 13%; box-shadow: 0 0 10px #000000; margin: 0 auto; background-color: #011C33; width: 500px; padding: 4%; min-height: 310px;  }
        .dialog_detail_l{ float: left; width: 30%; }
        .dialog_detail_r{ float: right; width:63%; }
        .detail_name{ font-size: 25px; }
        .detail_company{ font-size:18px; margin: 5px 0 0 0; }
        .detail_branch_name{ font-size:18px; }
        .detail_title{ font-size: 16px; margin-top: 7px; }
        .detail_introduce{ margin: 20px 0 30px 0; font-size: 17px; line-height: 27px;  color: #FDD07F; }

        .dialog_panel{ display: none; border-radius: 8px; position: fixed; z-index: 40; left: 0; right: 0; top: 25%; box-shadow: 0 0 10px #FDD07F; margin: 0 auto; background-color: #011C33; width: 380px; height: 210px; }
        .dialog_panel_title{ text-align: center; font-size: 20px; color: #FDD07F; padding: 20px 0 0 0; font-weight: bolder; }
        .dialog_panel_body{  font-size: 15px; color: #FDD07F; text-align: center; padding: 20px 0 40px 0; }
        .dialog_panel_button{text-align: center;}
        .button_close_dialog{ cursor: pointer; border:none; margin: 0 auto; width: 120px; height: 40px; background-color: #011C33; border-radius: 8px; border:1px solid #ECCA55; color: #FDD07F; font-size: 16px; }

    }